<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/forum_title_bar" />
    <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pull_to_fresh_container" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ListView android:id="@id/listview" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </com.moji.pulltorefresh.PullToFreshContainer>
    <TextView android:textSize="14.0dip" android:textColor="#ffbdbcba" android:gravity="center_horizontal" android:id="@id/tv_empty_info" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="84.0dip" android:text="@string/square_topic_essence_empty_info" android:drawableTop="@drawable/square_topic_empty_info" android:drawablePadding="20.0dip" />
</LinearLayout>